@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,300&family=Roboto:wght@100;300;400;500;700&display=swap");

/*html{height: 100%;}*/

body {
  font-family: "Roboto", sans-serif;
  background: black;
}

.bg-body {
  position: relative;
  background: linear-gradient(rgba(0, 0, 0, 0.89), rgba(0, 0, 0, 0.89)),url(../image/background.png);
}

.bg-body-home {
  position: relative;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  padding: 420px 0;
}
.banner-section{
  position: absolute;
  top: 40%;
  transform: translateY(-55%);
}

.bg-tvshow {
  position: relative;
  background: url(../image/tv-show.jpg) no-repeat;
  background-size: cover;
  margin-top: -380px;
  padding-top: 380px;
}

/* comman css */

h1 {
  font-size: 65px;
}

h2 {
  font-size: 35px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 30px;
}

h5 {
  font-size: 25px;
}

h6 {
  font-size: 22px;
}

.font-18 {
  font-size: 18px;
}

.font-28 {
  font-size: 28px;
}

.font-23 {
  font-size: 23px;
}

.font-20 {
  font-size: 20px;
}

.font-21 {
  font-size: 21px;
}

.font-25 {
  font-size: 25px;
}

.text-gray {
  color: #92929d;
}

.bg-color {
  background-color: #d5b115 !important;
}

.border-color {
  border: 1px solid #d5b115;
}

.box-radius {
  border-radius: 10px;
}

.text-yellow, .edit-profile .form-control:focus {
  color: #d5b115;
}

.navbar-dark .navbar-nav .nav-link.active {
  color: #d5b115;
  border-bottom: solid 1px #d5b115;
}

.navbar-dark .navbar-nav .nav-link {
  padding: 3px 13px;
  white-space: nowrap;
}

a:hover {
  color: #d5b115;
}

.about-header {
  z-index: 1;
  position: relative;
}

.about-header a.dropdown-item:hover{
  background-color: #d5b115;
}

/* body css */

.option-hr {
  border-bottom: 1px solid rgb(255 255 255 / 50%);
  padding: 5px 58px;
}

.option-hr select {
  background: transparent;
  border: none;
  outline: none;
}

.option select {
  background: black;
  border: none;
}

.signin-border {
  border-bottom: 4px solid #d5b115;
}

.signup-border {
  border-bottom: 4px solid rgba(217, 177, 21, 0.22);
}

.font-14 {
  font-size: 14px;
}

.font-12 {
  font-size: 12px;
}

.about-col-p {
  padding: 10px 40px;
}

input.check-large {
  width: 20px;
  height: 20px;
}

.text-forgot {
  color: #929292;
}

.about-forgot, .p-search, .p-search:focus, #basicModal .modal-content, #videoModal, #singlevideoModal .modal-dialog{
  background: transparent;
}

.about-forgot.form-control:focus {
  background: transparent !important;
  color: white;
}

.nav-font {
  font-size: 20px;
}

.search-icon {
  top: 15px;
  right: 45px;
  color: white;
}

.p-search::placeholder {
  color: white;
}

.w-131 {
  width: 131px;
}

.play-btn {
  width: 204px;
  height: 71px;
}

.slider-home .slick-prev.slick-arrow {
  font-size: 0;
  background: url(../image/slider.png) no-repeat;
  width: 24px;
  height: 24px;
  border: none;
  position: absolute;
  right: 110px;
  top: -45px;
  transform: rotate(0deg);
}

.slider-home .slick-next.slick-arrow {
  font-size: 0;
  background: url(../image/slider.png) no-repeat;
  width: 24px;
  height: 24px;
  border: none;
  position: absolute;
  right: 22px;
  top: -45px;
  transform: rotate(180deg);
}

.about-main {
  margin-top: -50px;
  background: #000000;
}

.last-slider .slick-prev.slick-arrow {
  font-size: 0;
  background: url(../image/slider.png) no-repeat;
  width: 24px;
  height: 24px;
  border: none;
  position: absolute;
  right: 110px;
  top: -45px;
  transform: rotate(0deg);
}

.last-slider .slick-next.slick-arrow {
  font-size: 0;
  background: url(../image/slider.png) no-repeat;
  width: 24px;
  height: 24px;
  border: none;
  position: absolute;
  right: 22px;
  top: -45px;
  transform: rotate(180deg);
}

.about-footer {
  background: #000000;
  margin-top: -50px;
}

.text-footer {
  color: #ffffff;
  opacity: 0.8;
  line-height: 30px;
}

.form-control {
  border: 1px solid #d5b115;
  padding: 16px 24px 16px 24px;
}

.nav-item .nav-link.dropdown-toggle::after {
  content: "";
  background: url("../image/down-arrow.png") no-repeat;
  font-size: 0;
  width: 15px;
  height: 8px;
  margin-left: 10px;
}

.search-img {
  position: absolute;
  right: 40px;
  top: 10px;
}

.slick-slider .slick-slide {
  padding: 0px 12px;
}

.last-slider .slick-slide {
  padding: 0px 12px;
}

.about-tv {
  background: black;
  margin-top: -235px;
}

.width-dp {
  width: 270px;
}
/*
.dropdown-menu.show {
  position: absolute !important;
  top: 35px;
} */

.about-my-list {
  width: 274px;
}

.hide-icon, .show-icon {
  position: absolute;
  right: 34px;
  top: 47px;
}

.obout-otp {
  position: absolute;
  right: 25px;
  top: 53px;
}

.download-btn {
  position: absolute;
  backdrop-filter: blur(10px);
  bottom: 30px;
  left: 28px;
  border-radius: 10px;
  border: 0.2px solid #9f988880;
}

.play-hover {
  backdrop-filter: blur(5px);
  display: none;
}

.play-hover-list {
  /* backdrop-filter: blur(5px); */
  display: none;
}

.play-hover .img-fluid {
  position: absolute;
  left: 82px;
  top: 120px;
}

.hover-img:hover .play-hover {
  display: block;
}

.hover-img-list:hover .play-hover-list {
  display: block;
  top: 0;
  right: 0;
}

.modal-content.p-3 .position-relative {
  border-bottom: 1px solid #7c7f816e;
}

/* .modal.show .modal-dialog{width: 425px;} */

.w-radio {
  width: 25px;
  height: 25px;
}

input[type="radio"]:checked {
  background-color: #d5b115;
}

.listed-a::after {
  content: "";
  border-bottom: 2px solid #d5b115;
  width: 75px;
  display: block;
}

.terms-text {
  color: #929292;
  line-height: 35px;
  word-spacing: 1px;
}

/* .navbar.navbar-expand-lg.navbar-dark .container {
  padding-left: 0;
} */

.accordion.accordion-flush .accordion-item {
  background: none;
  border: none;
}

.accordion-button::after {
  content: "";
  background: url("../image/ios-arrow-forward.png") no-repeat;
}

.accordion-button:not(.collapsed)::after {
  content: "";
  background: url("../image/ios-arrow.png") no-repeat;
  margin-right: 10px;
  margin-top: -10px;
}

.accordion-item .accordion-header .accordion-button {
  background: none;
  padding: 16px 0px;
  box-shadow: none;
}

.accordion-button:focus {
  border: none;
}

.accordion-body {
  padding: 0;
}

.accordion-body textarea {
  background: #1a1a1a;
  border-radius: 4px;
  border: none;
}

.accordion-body div button.btn {
  width: 288px;
  border-radius: 9px;
}

.about-question {
  background: #770e22;
  border-radius: 10px;
}

.ask-us {
  right: 27px;
  top: 27px;
  border-bottom: 1px solid;
}

.about-question-input {
  background: white;
  opacity: 0.2;
}

.input-question div a.btn {
  width: 288px;
  border-radius: 9px;
}

.input-question {
  display: none;
}

.about-profile {
  width: 70px;
  height: 175px;
  font-size: 10px;
  border-radius: 10px;
  box-shadow: inset 0px 0 20px 0 #00000063;
}

.border-line {
  display: block;
  border-top: 2px solid #d5b115;
}

.right-click-btn {
  top: 12px;
  margin-left: 75px;
}

.all-noti {
  background: #070707;
  border-radius: 10px;
  margin-right: auto;
}

.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 20px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #404040;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 25px;
  width: 25px;
  left: 0px;
  bottom: -2px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #d5b115;
}

input:focus + .slider {
  box-shadow: 0 0 1px #d5b115;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.all-noti p {
  margin: 0;
}

.about-user-profile {
  background: #212121;
  border-radius: 10px;
}

 .back-arrow-profile::before {
  content: "";
  background: url("../image/46.png") no-repeat;
  width: 16px;
  height: 16px;
  right: 25px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.about-user-profile .position-relative {
  text-decoration: none;
  color: white;
}

.btn-check:focus + .btn,
.btn:focus {
  box-shadow: none;
}

.outline-line-none {
  outline: none;
}

.font-device {
  font-size: 26px;
}

.font-22 {
  font-size: 22px;
}

.remove-btn-color {
  background: rgba(255 207 0 / 30%);
  border-radius: 10px;
}
.remove-btn-color:hover{color: #D5B115;}

.about-register-back {
  background: #070707;
  margin-right: auto;
  border-radius: 10px;
  margin-top: 20px;
}

.about-register-back .col-md-10.col-10 {
  padding-right: 0px;
  padding-left: 0px;
}

.about-register-back .col-md-2.col-2 {
  padding-left: 0px;
}

.opactiy-80 {
  opacity: 80%;
}

.subscription-bottom {
  background: rgba(255, 255, 255, 0.8);
  height: 1px;
}

.font-date {
  font-size: 24px;
}

.bg-subscrip {
  background: #070707;
  border-radius: 10px;
}

.bg-subscrip div p.opactiy-80 {
  white-space: break-spaces;
}

.password-border .form-control {
  border: 1px solid #929292;
  padding: 24px 24px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.password-box-width {
  width: 400px;
  max-width: 100%;
}

.password-box-width img {
  position: absolute;
  top: 22px;
  right: 40px;
}

.font-share-code {
  font-size: 40px;
}

.black-dote-bg::before {
  content: "";
  background: black;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 26px;
  left: -12px;
  border-radius: 50%;
}

.black-dote-bg::after {
  content: "";
  background: black;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 26px;
  right: -12px;
  border-radius: 50%;
}

.black-dote-bg {
  width: 317px;
}

.about-profile-username {
  position: absolute;
  left: 25px;
  top: 10px;
}

.profile-list-width {
  width: 736px;
  max-width: 100%;
}

.profile-save-btn {
  width: 384px;
  max-width: 100%;
}

.awe-img-width {
  width: 137px;
  max-width: 100%;
}

.padding-user {
  padding: 70px 110px;
}

.padding-user .btn.w-25 .position-absolute {
  top: 15px;
  left: 80px;
}

.select-language select {
  background: black;
  border: none;
  outline: none;
}
.select-language::after, .device-show::after {
  content: "";
  position: absolute;
  background: url(../image/select-icon.png) no-repeat;
  width: 16px;
  height: 9px;
  top: 25px;
  right: 20px;
}

.select-language select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: "";
}

.profile-edit-icon::after {
  content: "";
  position: absolute;
  background: url(../image/edit-icon.png) no-repeat;
  width: 38px;
  height: 38px;
  margin-left: 22px;
  top: 15px;
}

.edit-profile .form-control {
  border: 1px solid #929292;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.box-shadow-notification {
  box-shadow: 1px 0 20px 1px #ffffff42;
}

#edit-img-bg.manage-profile-edit, #blah1 {
  width: 150px;
  height: 150px;
  object-fit: cover;
}
#edit-img-bg.profile-edit-icon::after{
margin-left: -15px;
}

.manage-profile-edit{
  width: 232px;
  height: 232px;
}

.manage-profile-edit a.p-edit-icon::before {
  content: "";
  position: absolute;
  background: url("../image/edit-icon.png") no-repeat;
  width: 38px;
  height: 38px;
  top: 15px;
  right: -20px;
}

.lock-icon::before {
  content: "";
  position: absolute;
  background: url("../image/lock.png") no-repeat;
  width: 20px;
  height: 25px;
  top: 26px;
  left: 26px;
}

.edit-profile-edit {
  width: 150px;
  max-width: 100%;
  height: 150px;
}

.profile-edit-icon-edit::after {
  content: "";
  position: absolute;
  background: url(../image/edit-ison-sm.png) no-repeat;
  width: 25px;
  height: 25px;
  top: 15px;
}

.switch1 {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 15px;
}

.switch1 input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider1 {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #404040;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider1:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 0px;
  bottom: -2px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider1 {
  background-color: #d5b115;
}

input:focus + .slider1 {
  box-shadow: 0 0 1px #d5b115;
}

input:checked + .slider1:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */

.slider1.round1 {
  border-radius: 34px;
}

.slider1.round1:before {
  border-radius: 50%;
}

.about-categories {
  background: #212121;
  border-radius: 10px;
  height: 672px;
  overflow-y: auto;
}

.cbx {
  position: relative;
  width: 24px;
  height: 24px;
}

.cbx input[type="checkbox"] {
  appearance: none;
  width: 28px;
  height: 28px;
  border: 1px solid #d5b115;
  background: transparent;
  margin: 0;
  font: inherit;
  color: currentColor;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  transform: translateY(-0.075em);
}

.cbx label {
  width: 28px;
  height: 28px;
  background: none;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-filter: url(#goo);
  filter: url(#goo);
  transform: trasnlate3d(0, 0, 0);
  pointer-events: none;
}

.cbx svg {
  position: absolute;
  top: 7px;
  left: 6px;
  z-index: 1;
  pointer-events: none;
}

.cbx svg path {
  stroke: black;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 19;
  stroke-dashoffset: 19;
}

.cbx input[type="checkbox"]:checked + label {
  animation: splash 0.6s ease forwards;
  background: #d5b115;
}

.cbx input[type="checkbox"]:checked + label + svg path {
  stroke-dashoffset: 0;
}

.about-categories::-webkit-scrollbar {
  width: 5px;
}

.about-categories::-webkit-scrollbar-track {
  box-shadow: inset 0 0 3px #707070;
  border-radius: 9px;
  background: #d8d8d8;
}

.about-categories::-webkit-scrollbar-thumb {
  background: #818181;
  border-radius: 9px;
}

.title-bert::-webkit-scrollbar {
  width: 5px;
}

.title-bert::-webkit-scrollbar-track {
  box-shadow: inset 0 0 3px #707070;
  border-radius: 9px;
  background: #d8d8d8;
}

.title-bert::-webkit-scrollbar-thumb {
  background: #818181;
  border-radius: 9px;
}

.otp-vrification input[type="password"] {
  width: 84px;
  height: 84px;
  font-size: 33px;
  background: transparent;
  color: white;
}

.otp-vrification .form-control {
  border-color: #929292;
  border-radius: 20px;
  padding: 0;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

.play-checkbox {
  position: relative;
  width: 28px;
  height: 28px;
}

.play-checkbox input[type="checkbox"] {
  appearance: none;
  width: 28px;
  height: 28px;
  border: 1px solid #d5b115;
  background: transparent;
  margin: 0;
  font: inherit;
  color: currentColor;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  transform: translateY(-0.075em);
}

.play-checkbox label {
  width: 28px;
  height: 28px;
  background: none;
  border-radius: 5px;
  position: absolute;
  top: 0;
  left: 0;
  transform: trasnlate3d(0, 0, 0);
  pointer-events: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.play-checkbox svg {
  position: absolute;
  top: 7px;
  left: 6px;
  z-index: 1;
  pointer-events: none;
}

.play-checkbox svg path {
  stroke: white;
  stroke-width: 3;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 19;
  stroke-dashoffset: 19;
}

.play-checkbox input:checked + label {
  animation: splash 0.6s ease forwards;
  background: #d5b115;
}
.view_plan_btn{
  pointer-events: none;
}
.play-checkbox input:checked + label + svg path {
  stroke-dashoffset: 0;
}

.about-viewing {
  background: #212121;
  border-radius: 10px;
  height: 706px;
}

.title-bert {
  height: 500px;
  overflow-y: scroll;
}

.block-movie .form-control {
  border-color: #929292;
}

.font-verify {
  font-size: 17px;
}

.email-vrification input[type="text"] {
  width: 62px;
  height: 62px;
  font-size: 24px;
  background: transparent;
  color: white;
}

.email-vrification .form-control {
  border-color: #929292;
  border-radius: 15px;
  padding: 0;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.width-pay {
  width: 400px;
  max-width: 100%;
}

.payment-arrow-icon::after {
  content: "";
  position: absolute;
  background: url("../image/Icon ionic-.png") no-repeat;
  width: 10px;
  height: 17px;
  top: 25px;
  right: 20px;
}

.payment-arrow-icon2::after {
  content: "";
  position: absolute;
  background: url("../image/Icon ionic-.png") no-repeat;
  width: 10px;
  height: 17px;
  top: 25px;
  right: 20px;
  display: none;
}

.card-payment .form-control {
  border-color: #3f1616;
  padding: 20px 16px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.card-payment input[type="date"] {
  color: #6c757d;
}

.card-pay-border {
  border: 2px solid black;
}

.card-pay-color {
  color: #635bff;
}

.card-pay-radio {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.card-pay-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: white;
  border-radius: 50%;
  border: 1px solid #d5b115;
}

.card-pay-radio input:checked ~ .checkmark {
  background-color: white;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.card-pay-radio input:checked ~ .checkmark:after {
  display: block;
}

.card-pay-radio .checkmark:after {
  top: 2px;
  left: 2px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #d5b115;
}

.hr:not([size]) {
  height: 2px;
}

.nav.nav-tabs {
  border-bottom: none;
}

.plan-bottom {
  border-bottom: 2px solid #00000030;
  color: black;
}

.doller-font {
  font-size: 27px;
}

.doller-font span {
  color: #000000;
}

.cbx input[type="radio"] {
  appearance: none;
  width: 28px;
  height: 28px;
  border: 1px solid #d5b115;
  background: transparent;
  margin: 0;
  font: inherit;
  color: currentColor;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  transform: translateY(-0.075em);
}

.hide-about-plan-color {
  background-color: #ebebeb;
  color: #929292;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}

.show-about-plan-text {
  background-color: #2e0707;
  color: white;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}

.show-about-plan-list {
  color: #2baf38;
  background-color: #e2ffe3;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}

.show-about-plan-close {
  background-color: #ffe6e2;
  color: #fc573b;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}

.parsley-required,
.parsley-equalto,
.parsley-type,
.parsley-length,
.parsley-minlength,
.parsley-min,
.parsley-maxlength,
.parsley-pattern,
.parsley-notequalto,
.parsley-validateFullWidthCharacters{
  color: red;
}
.parsley-errors-list {
  list-style-type: none;
}
ol,
ul {
  padding-left: 1rem !important;
}
.card_image {
  height: 35px;
  width: 55px;
}
.iti.iti--allow-dropdown {
  width: 100%;
}
#phone {
  padding-left: 53px !important;
}
.iti--allow-dropdown .iti__flag-container,
.iti--separate-dial-code .iti__flag-container {
  height: 58px;
}
.forgot-phone .iti--allow-dropdown .iti__flag-container,
.iti--separate-dial-code .iti__flag-container {
  height: 74px;
}
/* .col-sm-11 {
  flex: 0 0 auto;
  width: 88.4% !important;
} */
.plan_buy_btn:hover {
  background-color: #d5b115;
}
.iti__country-list {
  width: 289px;
}

#whos_img {
  height: 110px;
  width: 140px;
  object-fit: cover;
}
#profile_img {
  height: 180px;
  width: 150px;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #d5b115 !important;
}
.table {
  --bs-table-hover-color: #ffffff !important;
  border-bottom-color: transparent !important;
}
.img-size {
  height: 100% !important;
  object-fit: cover !important;
}
.free_tag_img {
  position: absolute;
  left: -6px;
  top: -3px;
}
/* .play-hover-list .img-fluid {
  position: absolute !important;
  top: 50% !important;
  transform: translate(-50%, -50) !important;
} */

.play-hover-list .img-fluid {
  position: absolute;
  left: 0%;
  right: 0%;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
}

.page-link:focus {
  box-shadow: none;
}
.page-link {
  color: #ffffff;
  background-color: transparent;
  border-color: transparent;
  border: none;
}
.page-link:hover {
  color: #ffffff;
  background-color: #d5b115;
  border-color: #d5b115;
  border-radius: 10px;
}

#searchResult li a.text-yellow {
  text-decoration: none;
}

.page-item.active .page-link {
  z-index: -1;
  color: #fff !important;
  background-color: #d5b115 !important;
  border-color: #d5b115 !important;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.kids_name {
  position: absolute;
  left: 105px;
  top: 10px;
}

.morecontent span {
  display: none;
}
.free_label {
  width: 120px;
  height: 45px;
  border-radius: 100px;
}
/*chat box css */

@import url("https://fonts.googleapis.com/css2?family=Poppins&family=Roboto:wght@100;300;400;500;700;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@font-face {
  font-family: "Roboto-Regular";
  src: url("/font/Roboto-Regular.woff2") format("woff2"),
    url("/font/Roboto-Regular.woff") format("woff"),
    url("/font/Roboto-Regular.ttf") format("truetype");
}
.poppin {
  font-family: "Poppins", sans-serif;
  color: #b0b0b0;
  font-size: 10px;
}
p {
  font-size: 14px;
}
.font-regular {
  font-family: "Roboto-Regular", sans-serif;
}
.bg-back {
  background-color: #000000;
}
.height-full {
  height: 100vh;
}
.bg-gray {
  background-color: #404040;
  border-radius: 1rem 1rem 1rem 0;
  padding: 14px 16px;
  width: fit-content;
}
.bg-yellow {
  background-color: #d5b115;
  padding: 14px 16px;
  border-radius: 1rem 1rem 0 1rem;
  width: fit-content;
  -moz-width: fit-content;
  margin-left: auto;
}
/* Back Button and Input Box Styling */
.chat-box {
  width: 740px;
  overflow-y: auto;
  margin-bottom: 0rem;
  border: 1px solid #d5b115;
  max-width: 100%;
}
.input_box {
  width: 740px;
  height: 73px;
  padding: 0 60px 0 28px;
  color: #ffffff;
  border: 0.7px solid #d0d0d0;
  border-radius: 8px;
  max-width: 100%;
}
.input_box:focus {
  border: none;
  outline: 2px solid #d5b115 !important;
}
.btn_send {
  position: absolute;
  background-color: transparent;
  padding: 1.5rem 1rem;
  right: 15px;
  /*bottom: 0;*/
  border: none;
  outline: none;
}

.parsley-errors-list {
  float: left !important;
  padding-left: 5px !important;
}
#appleid-signin {
  height: 39px;
  width: 39px;
}
#appleid-signin rect {
  ry: 6px;
}
.add_content_div {
  height: 420px;
  overflow-y: auto;
}

.add_content_div::-webkit-scrollbar {
  width: 14px;
}

.add_content_div::-webkit-scrollbar-track {
  background-color: #d8d8d8;
  border-radius: 30px;
}

.add_content_div::-webkit-scrollbar-thumb {
  background-color: #818181;
  border-radius: 30px;
}
/*#searchResult{
        position: absolute;
    width: 430px;
    top: 58px;
    left: 45px;
    z-index: 999;
}*/

/* (*******************) */



.box-hover {
  background-color: black;
}

.notification-data {
  width: 35px;
  height: 35px;
  object-fit: cover;
}
.add_content_div {
  height: 390px;
  overflow-y: auto;
}
.book-movie {
  position: absolute;
  width: 100%;
}

/* *********************************** */

/* .videoWrapper {
  position: relative;
  width: 100%;
  height: 0;
  background-color: #000;
}
.videoWrapper43 {
  padding-top: 75%;
}
.videoWrapper169 {
  padding-top: 56%;
}
.videoIframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}
.videoPoster {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: 0;
  outline: none;
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-size: cover;
  text-indent: -999em;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 800ms, height 0s;
  -moz-transition: opacity 800ms, height 0s;
  transition: opacity 800ms, height 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s;
}
.videoPoster:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 80px;
  margin: -40px 0 0 -40px;
  border: 5px solid #fff;
  border-radius: 100%;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}
.videoPoster:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin: -25px 0 0 -15px;
  border-left: 40px solid #fff;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}
.videoPoster:hover:before,
.videoPoster:focus:before {
  border-color: #f00;
}
.videoPoster:hover:after,
.videoPoster:focus:after {
  border-left-color: #f00;
}
.videoWrapperActive .videoPoster {
  opacity: 0;
  height: 0;
  -webkit-transition-delay: 0s, 800ms;
  -moz-transition-delay: 0s, 800ms;
  transition-delay: 0s, 800ms;
} */



.alert{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.top-padding {
    padding-top: 215px;
    padding-bottom: 100px;
}

  .about-banner-video::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #000000 45%, transparent 60%);
    opacity: 0.85;
    top: 0;
}
.about-video-margin{
  margin-top: 75px;
}
.p-search::placeholder {
    font-size: 14px;
}

.video-uper-text{
    position: absolute;
    top: 33%;
    transform: translateY(-50%);
}
.video-sec video{
    width: 100%;
}
@media(max-width: 1199px){
    .video-uper-text{
        position: relative;
        top: unset;
        transform: unset;
    }
}

#MuteButton {
    position: absolute;
    top: 1rem;
    right: 1rem;
    background: rgba(28, 28, 28, 1);
    border: none;
    color: #fff;
    z-index: 5;
    font-size: 2rem;
    border-radius: 2rem;
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
    text-align: center;

}

.rec_free_tag_img{
    position: absolute;
    left: 6px;
}

.home_free_tag_img{
    position: absolute;
    left: -6px;
    top: -3px;
}
.rec_image{
    width: 100%;
    height: 270px !important;
}
.trailer_video-dimensions{width:100%;height:100vh}
.my_video_1-dimensions{width:100%;height:100vh}

.modal-header, .modal-content{
  padding: 0;
  border: none;
}
.modal{
  overflow-y: hidden;
}
.modal-open {
    overflow: hidden;
}
.vjs-has-started .vjs-control-bar, .vjs-audio-only-mode .vjs-control-bar{
  align-items: center;
}
.video-js .vjs-control{
  width: 5rem !important;
}
.video-js .vjs-control-bar{
  height: 5rem !important;
}

.vjs-button > .vjs-icon-placeholder:before{
  font-size: 3.5rem !important;
  color: #D5B115;
}
.video-js .vjs-time-control{
      font-size: 1.5rem !important;
    line-height: 3.5em !important;
    padding-right: 3.5em !important;
}
.vjs-menu-button-popup .vjs-menu .vjs-menu-content{
  bottom: 50px !important;
  left: 15px !important;
}
.video-js .vjs-progress-holder{
  height: 0.6em !important;
}
.video-js .vjs-play-progress:before{
  font-size: 1.9rem !important;
  top: -0.4em !important;
}
#basicModal .modal-dialog, #videoModal, #singlevideoModal .modal-dialog{
  margin: 0;
}
.video-js{
  color: #D5B115 !important;
}
.video-js .vjs-play-progress, .video-js .vjs-volume-level{
  background-color:#D5B115 !important ;
}
.chat_img_fix{
  margin-bottom: 15rem!important;
}
.video-js .vjs-volume-panel .vjs-volume-control{
  margin-left: -70px !important;
}
.vjs-slider-vertical .vjs-volume-level, .vjs-volume-bar.vjs-slider-vertical{
  width: 0.5em !important;
}
.video-js .vjs-volume-level:before{
  font-size: 1.5em !important;
}

.chat-box::-webkit-scrollbar {
  width: 5px;
}

.chat-box::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
}

.chat-box::-webkit-scrollbar-track {
  background: #444444;
  border-radius: 10px;
}
.about-chat-back{    background-color: black;
    z-index: 9;left: 0;right:0}

.loader-img{
  width: 160px;
  height: 160px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.about-grid-selction{
  grid-template-columns: repeat(6, minmax(0, 1fr));
  display: grid;
  gap: 1.3rem;
}

#manage-profile-img{
height: 170px;
width: 170px;
max-width: 100%;
}
.manage-lock-icon{
    position: absolute;
    width: 38px;
    height: 38px;
    top: 215px;
    right: 90px;
}

.slider-home .slick-track{
  float: left;
}

.img-height{
  height: 300px !important;
  object-fit: cover !important;
}

.hide_pass,
.restrict, 
.check-large,
.con_hide_pass,
.old_hide_pass{
  cursor: pointer;
}
.rounded {
    border-radius: 1.25rem!important;
}
.head_icon_rounded {
    border-radius: 0.25rem!important;
}

.option-hr select option {
  background-color: black;
}

.modal-video-close{
  position: absolute;
  font-size: 50px;
  right: 30px;
  z-index: 999;
  top: 0;
  background: transparent;
  color: white;
}

.parsley-errors-list.filled{margin-bottom: 0;margin-top: 5px;}

#search_filter{border-radius: 8px;}
.movie-close-icon{position: absolute;top: 50%;transform: translateY(-50%);right: 15px;}
.jumbotron .arrow-btn{top: 50%;transform: translateY(-50%);}
.like-mobile{width: 180px;max-width: 100%;}


.vjs-playback-rate .vjs-playback-rate-value {
  font-size: 3.8em !important;
}

.vjs-menu-button-popup .vjs-menu .vjs-menu-content{
  width: 60px !important;
  left: unset !important;
}
.video-js .vjs-volume-panel.vjs-hover .vjs-volume-control.vjs-volume-vertical, .video-js .vjs-volume-panel:active .vjs-volume-control.vjs-volume-vertical, .video-js .vjs-volume-panel:focus .vjs-volume-control.vjs-volume-vertical, .video-js .vjs-volume-panel .vjs-volume-control:active.vjs-volume-vertical, .video-js .vjs-volume-panel.vjs-hover .vjs-mute-control ~ .vjs-volume-control.vjs-volume-vertical, .video-js .vjs-volume-panel .vjs-volume-control.vjs-slider-active.vjs-volume-vertical {
    left: 0em !important; }

.vjs-big-play-button{left: 50% !important;top: 50% !important;transform: translate(-50%, -50%) !important;}
[id^=NotiflixNotifyWrap] > div > .nmi{width: 30px !important;height: 30px !important;font-size: 20px !important}
#language_ddl{-webkit-appearance: menulist;}